# Uses of Class
net.shibboleth.idp.profile.audit.impl.PopulateAuditContext.FormattingMapParser

Packages that use PopulateAuditContext.FormattingMapParser
Package
Description
net.shibboleth.idp.profile.audit.impl
Audit implementation classes.

## Uses of PopulateAuditContext.FormattingMapParser in net.shibboleth.idp.profile.audit.impl

Methods in net.shibboleth.idp.profile.audit.impl with parameters of type PopulateAuditContext.FormattingMapParser
Modifier and Type
Method
Description
`void`
PopulateAuditContext.`setFormattingMapParser(PopulateAuditContext.FormattingMapParser parser)`
Set the parsed map of logging category to formatting strings for log entries.